body, html, ol, ul {
    margin: 0;
    padding: 0;
}

.ad, .ddToggle {
    text-align: center;
}

.ddToggle, .hSection {
    text-transform: uppercase;
}

#logo, .ddToggle, .heading .sprite, .nav-toggle, .search-icon {
    vertical-align: middle;
}

.bdge-open_btn, .btn, .insdecfont i, .toglSection, .toglSection_khabar {
    cursor: pointer;
}

.clear, .container, .content_kh, .foot_nav, .list_kh {
    clear: both;
}

    .list_kh ul, .listing, .sdropdown, ul {
        list-style: none;
    }

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.container, .share_bar {
    box-sizing: border-box;
}

body, html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-overflow-scrolling: touch;
    position: relative;
}

img {
    border: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

a {
    outline: 0;
    color: #4f525f;
}

.ad {
    width: 100%;
    height: 50px;
    margin: 10px auto;
    padding: 0 !important;
}

    .ad img {
        display: block;
        margin: auto;
        max-width: 100%;
    }

.imgLeft, .imgRight {
    display: block;
    width: 100%;
}

.divider {
    color: #bbb;
    font-size: 1em;
    margin: 0 3px;
}

.sprite {
    background: url(http://m.ndtv.com/static/images/sprite_english.png?ver=2) no-repeat;
}

.navbar-fixed-top {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    border: 0 solid #A3B6B6;
    z-index: 9999;
}

.navbar {
    width: 100%;
    display: table !important;
}

    .navbar .dropdown > .ddlist, .navbar .dropdown > .sdropdown {
        display: none;
    }

#logo {
    display: table-cell;
}

    #logo i {
        display: block;
    }

.nav-toggle {
    width: 34px;
    display: table-cell;
}

    .nav-toggle > a {
        display: block;
    }

        .nav-toggle > a .sprite {
            background-position: 16.124% .4%;
            width: 24px;
            height: 20px;
            -o-transition: transform .4s ease;
            -webkit-transition: transform .4s ease;
            -moz-transition: transform .4s ease;
            transition: transform .4s ease;
        }

.search-icon {
    display: table-cell;
}

    .search-icon i, .search-icon > a {
        display: block;
    }

.ddToggle {
    display: table-cell;
}

    .ddToggle.last {
        border-right: none;
    }

    .ddToggle > a {
        display: block;
        background-color: transparent;
        text-decoration: none;
    }

        .ddToggle > a .caret {
            display: inline-block;
            -o-transition: transform .4s ease;
            -webkit-transition: transform .4s ease;
            -moz-transition: transform .4s ease;
            transition: transform .4s ease;
        }

.sdropdown {
    position: absolute;
    top: 100%;
    left: 2%;
    z-index: 9999;
    background-color: #E8EDED;
    min-width: 96%;
    width: 96%;
    padding: 0;
    margin: 0;
    font-size: 14px;
    text-align: left;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0 17px 15px rgba(0,0,0,.3);
    box-shadow: 0 6px 8px rgba(0,0,0,.5);
}

.searchfrm {
    display: inline-block;
    padding: 8px 5% 4px;
    text-align: center;
    width: 100%;
}

.inpSearch {
    -webkit-appearance: none;
    width: 94%;
    height: 40px;
    float: left;
    margin: 0;
    border: 1px solid #ccc;
    border-right: none;
    padding: 9px 10px;
    border-radius: 4px 0 0 4px;
    transition: border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0s;
}

    .inpSearch:focus {
        box-shadow: 0 1px 1px rgba(0,0,0,.075) inset,0 0 8px rgba(102,175,233,.6);
        border-color: #a3b6b6;
    }

.sdropdown .btn {
    width: 6%;
    font-size: 18px;
    height: 40px;
    float: left;
    font-weight: 700;
    color: #fff;
    position: relative;
    left: 0;
    top: 0;
    border-radius: 0 4px 4px 0;
    padding: 0;
    border: none;
}

@media all and (max-width:640px) {
    .ddToggle {
        font-size: 11px;
    }

        .ddToggle > a {
            padding: 15px 0;
        }
}

@media all and (max-width:320px) {
    .ddlist {
        height: 93vh;
    }
}

@media only screen and (max-width :667px) {
    .inpSearch {
        width: 92%;
    }

    .sdropdown .btn {
        font-size: 18px;
        width: 8%;
    }
}

@media only screen and (max-width :480px) {
    .ddListing li a {
        font-size: 16px;
    }

    .inpSearch {
        width: 86%;
    }

    .sdropdown .btn {
        font-size: 16px;
        width: 14%;
    }
}

.headerpartial {
    padding: 46px 0 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-weight: 400;
    font-size: inherit;
}

.col-1, .col-10, .col-11, .col-12, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9 {
    position: relative;
    min-height: 1px;
    padding: 0 5px;
    float: left;
}

.col-12 {
    width: 100%;
    float: none;
}

.col-11 {
    width: 91.66666667%;
}

.col-10 {
    width: 83.33333333%;
}

.col-9 {
    width: 75%;
}

.col-8 {
    width: 66.66666667%;
}

.col-7 {
    width: 58.33333333%;
}

.col-6 {
    width: 50%;
}

.col-5 {
    width: 41.66666667%;
}

.col-4 {
    width: 33.33333333%;
}

.col-3 {
    width: 25%;
}

.col-2 {
    width: 16.66666667%;
}

.col-1 {
    width: 8.33333333%;
}

div.top-ad, table.break-news {
    width: 100%;
}

.cFluid {
    margin: 0 auto;
}

.cSection .more {
    border: none;
    text-align: right;
}

.hSection {
    color: #fff;
}

    .hSection a {
        color: #fff;
        text-decoration: none;
        display: table;
    }

.heading .sprite {
    display: table-cell;
    background-size: 502px;
}

div.top-ad {
    text-align: center;
    padding: 0;
    margin: 0 0 5px;
    height: auto;
}

.break-news {
    background: #900;
    color: #fff;
    font-size: 14px;
    margin-bottom: 5px;
    padding: 5px;
}

    .break-news td {
        padding-bottom: 4px;
        padding-top: 4px;
    }

    .break-news span {
        color: #f8d49b;
        font-weight: 700;
    }

.heading .sprite {
    width: 41px;
    height: 36px;
}

.cimage, .cimage img {
    width: 140px;
}

.pSlider .heading .sprite {
    background-position: 43.878% 49.4%;
}

.vSlider .heading .sprite {
    background-position: 53.174% 48.7%;
}

.latest-story .heading .sprite {
    background-position: 34.685% 48.774%;
}

.diaspora .heading .sprite {
    background-position: 9.309% 82.477%;
}

.must-see .heading .sprite {
    background-position: .6% 32.2%;
}

.entertainment .heading .sprite, .filmy .heading .sprite {
    background-position: 26.426% 65.98%;
}

.market .heading .sprite {
    background-position: 17.195% 48.631%;
}

.poll .heading .sprite, .prePoll .heading .sprite {
    background-position: 9.5% 32%;
}

.offbeat .heading .sprite {
    background-position: 61.88% 48.631%;
}

.opinion .heading .sprite {
    background-position: 70.67% 48.698%;
}

.khabar .heading .sprite {
    background-position: 25.826% 48.701%;
}

.cricket .heading .sprite {
    background-position: 8% 65.49%;
}

.sports .heading .sprite {
    background-position: 8.846% 65.535%;
}

.gadgets .heading .sprite, .tech .heading .sprite {
    background-position: 35.285% 65.915%;
}

.business .heading .sprite {
    background-position: 17.568% 65.8%;
}

.auto .heading .sprite {
    background-position: 45.144% 66%;
}

.food .heading .sprite {
    background-position: 54.003% 65.999%;
}

.blog .heading .sprite, .blogs .heading .sprite {
    background-position: 80.529% 48.635%;
}

.india .heading .sprite, .national .heading .sprite {
    background-position: 81.58% 65.935%;
}

.budget .heading .sprite {
    background-position: 16.195% 48.631%;
}

.goodtimes .heading .sprite {
    background-position: 61.862% 65.464%;
}

.weather .heading .sprite {
    background-position: 72.721% 66.37%;
}

.cities .heading .sprite {
    background-position: 90.438% 66%;
}

.world .heading .sprite {
    background-position: 0 82.5%;
}

.cimage img {
    margin-left: 8px;
}

.listing .cimage .psmallIcon, .listing .cimage .vsmallIcon {
    width: 38px;
    height: 38px;
    position: absolute;
    z-index: 1000;
    right: 14px;
    top: 75px;
}

.listing .cimage .psmallIcon {
    background-position: 73.946% .785%;
}

.listing {
    padding: 0;
    background: #fff;
}

    .listing > li {
        border-bottom: 1px solid #e6e6e6;
        margin: 0;
        display: block;
        color: #4F525F;
        font-weight: 400;
        border-top: none;
        border-right: none;
        border-left: none;
    }

    .listing .title {
        color: #C63;
        font-weight: 700;
        font-size: 16px;
        line-height: 1.3em;
        margin-bottom: 2px;
    }

    .listing .lCount {
        margin: 0;
        font-weight: 500;
    }

.pSlider .hSection, .vSlider .hSection {
    margin-bottom: 10px !important;
}

.listing .related .sprite {
    height: 20px;
    display: inline-block;
    vertical-align: sub;
}

.heading.fl span, .social-share li, .swiper-slide .lContent {
    vertical-align: middle;
}

.listing .related .sIcon {
    background-position: 78.477% 7.6%;
    width: 18px;
}

.listing .related .vIcon {
    background-position: 90.68% 7.6%;
    width: 25px;
}

.listing .related .pIcon {
    background-position: 83.847% 7.6%;
    width: 20px;
}

.gadgets .hSection {
    background-color: #00a9e9 !important;
}

.food .hSection {
    background-color: #4a9400 !important;
}

.entertainment .hSection {
    background-color: #4a0094 !important;
}

.pSlider .hSection {
    background-color: #FF2865 !important;
}

.diaspora .hSection {
    background-color: #c400a1 !important;
}

.market .hSection {
    background-color: #002656 !important;
}

.cities .hSection {
    background-color: #3d1c7e !important;
}

.offbeat .hSection {
    background-color: #7b002d !important;
}

.khabar .hSection {
    background-color: #924400 !important;
}

.auto .hSection {
    background: #e95400 !important;
}

.business .hSection {
    background-color: #005be9 !important;
}

.national .hSection {
    background-color: #00a9e9 !important;
}

.swiper-container {
    width: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 0;
    height: auto !important;
}

.cSection:first-child {
    margin-top: 0;
}

.cSection.slider_nomargin .hSection {
    margin: 0 10px;
}

.swiper-slide .cimage img {
    float: none;
    margin: 0 !important;
    width: 100%;
    display: block;
}

.swiper-slide .lContent {
    display: block;
}

    .swiper-slide .lContent h2 {
        padding: 0;
        display: inline;
    }

.breadcrumb {
    margin: 0;
    color: #999;
    padding: 0 0 5px;
    text-transform: capitalize;
}

.cSection .more a, .list_kh ul li.more a {
    text-decoration: none;
    text-transform: uppercase;
}

.breadcrumb a {
    color: #4f525f;
    display: inline-block;
    text-decoration: none;
}

.glisting .swiper-slide .lContent, .glisting .swiper-slide .lContent h2 {
    padding: 0;
    display: inline;
    text-align: left;
}

.cStory h1 {
    color: #333;
    margin: 10px 0;
}

.byline {
    margin-bottom: 10px;
    position: relative;
}

    .byline i.sharetool {
        position: absolute;
        top: 0;
        right: 0;
        background-position: 44.822% 8.166%;
        width: 54px;
        height: 54px;
    }

.glisting .swiper-slide .lContent h2 {
    color: #333;
    font-size: 18px;
}

.story-pic img {
    width: 100%;
}

.caption {
    margin: 0;
    padding: 0 5px;
    line-height: 18px;
    color: #999;
    font-size: 12px;
    text-align: left;
}

.listing .related, .storyContent ul.glisting .slidelist, .storyContent ul.listing > li, .team_name {
    font-size: 16px;
}

.insdecfont i {
    display: inline-block;
    width: 62px;
    height: 45px;
}

.insdecfont {
    text-align: right;
    background: url(http://m.ndtv.com/static//images/insdecfont.png) right no-repeat;
}

.storyPage.cSection {
    border: none;
    padding: 0;
}

.social-share {
    margin: 0 auto 10px;
    padding: 0;
    text-align: center;
}

    .social-share li {
        display: inline-block;
        width: 18%;
        text-align: center;
    }

.email, .facebook, .google_plus, .twitter, .whatsapp {
    width: 55px;
    height: 55px;
}

.facebook {
    background-position: .8% 8%;
}

.twitter {
    background-position: 11.901% 8%;
}

.google_plus {
    background-position: 22.875% 8%;
}

.whatsapp {
    background-position: 55.796% 8%;
}

.email {
    background-position: 33.849% 8%;
}

.team_lft, .team_rgt {
    font-size: 14px;
}

.glisting .swiper-slide {
    color: #4f525f;
    display: block;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    padding: 10px !important;
    text-align: left;
}

.bdge-flt {
    float: left;
}

.bdge-frt {
    float: right;
}

#app_id_android {
    border-bottom: 1px solid #000;
}

.bdge-heading_bar {
    font-size: 12px;
    font-weight: 700;
}

.bdge-vod_dateline {
    color: #666;
    font-size: 10px;
    font-weight: 700;
    line-height: 16px;
    margin-bottom: 5px;
    margin-top: 0;
}

.bdge-open_btn {
    background-color: #fff;
    border: 1px solid #cdcdcd;
    border-radius: 3px;
    box-shadow: 1px 1px 1px #394405;
    float: left;
    height: auto;
    margin-right: 10px;
    margin-top: 12px;
    padding-bottom: 7px;
}

    .bdge-open_btn span {
        float: left;
        font-size: 12px;
        font-weight: 700;
        line-height: 8px;
        margin: 8px 5px 1px;
        padding: 0;
    }

@media all and (max-width:480px) {
    .cStory h1 {
        font-size: 22px;
    }

    .glisting .swiper-slide .lContent h2, .hSection {
        font-size: 16px;
    }

    .swiper-container .cimage img {
        width: 100% !important;
    }

    .cimage img, .glisting .cimage img {
        width: 80px;
        margin-left: 6px;
    }

    .glisting .swiper-slide span.lContent {
        width: 100%;
        text-align: left;
        display: inline !important;
    }

    .glisting .swiper-slide .lContent h2 {
        font-size: 16px;
        display: block;
    }

    .glisting .cimage img {
        float: right;
    }

    .glisting .title {
        width: auto;
    }

    .glisting .cimage .psmallIcon, .glisting .cimage .vsmallIcon, .listing .cimage .psmallIcon, .listing .cimage .vsmallIcon {
        top: 40px;
        right: 10px;
        background-size: 502px;
    }

    .nextstory .fr i, .social-share i {
        background-size: 500px;
    }

    .thumblisting .cimage .psmallIcon, .thumblisting .cimage .vsmallIcon {
        top: auto;
        bottom: 5px;
    }

    .glisting .slidelist, .listing > li {
        font-size: 17px;
    }

    .glisting .title, .listing .title {
        font-size: 12px;
        font-weight: 700;
    }

    .glisting .title, .listing .lCount {
        font-size: 12px;
    }

    .market li a {
        font-size: 14px;
    }

    .nextbtn, .privbtn {
        font-size: 18px;
    }

    .sliderCont .lContent {
        font-size: 25px;
        height: 23%;
    }

    .sliderCont .title {
        font-size: 23px;
    }

    .storyContent ul.listing > li .more_story {
        font-size: 14px;
    }

    .breadcrumb, .byline {
        font-size: 13px;
    }

    .storyContent {
        font-size: 16px;
        line-height: 22px;
    }

    .nextstory .fl {
        font-size: 16px;
        width: 100px;
    }

    .nextstory .fr {
        font-size: 16px;
        width: 200px;
    }

    .pcomment, .rcomment {
        font-size: 14px;
    }

    .storycomment .social-share li {
        width: 13%;
    }

        .storycomment .social-share li:first-child {
            min-width: 75px;
            text-align: left;
        }

    .social-share i {
        width: 40px;
        height: 40px;
    }

    .insdecfont {
        background-size: 100px;
    }

        .insdecfont i {
            width: 33px;
            height: 25px;
        }

    .fnav ul {
        font-size: 13px;
    }

    .deskview, .listing .related, .storyContent ul.glisting .slidelist, .storyContent ul.listing > li {
        font-size: 14px;
    }

    .cimage {
        width: 80px;
    }
}

.share_bar {
    width: 100%;
    float: left;
    padding: 10px 0 8px;
}

    .share_bar .social-share {
        margin: 0 auto;
        padding: 0;
        text-align: center;
        float: left;
        width: 99%;
    }

        .share_bar .social-share li {
            display: inline-block;
            text-align: center;
            vertical-align: middle;
            width: 19%;
        }

        .share_bar .social-share i {
            background-size: 826% 457%;
            height: 33px;
            width: 33px;
        }

    .share_bar i.sprite {
        display: inline-block;
    }

    .share_bar .sprite {
        background: url(http://m.ndtv.com/static/images/sprite-social.png?ver=2) no-repeat rgba(0,0,0,0);
    }

    .share_bar .facebook {
        background-position: -.5% 64%;
    }

    .share_bar .twitter {
        background-position: 16.5% 64%;
    }

    .share_bar .whatsapp {
        background-position: 32.8% 64%;
    }

    .share_bar .more {
        background-position: 50.5% 64%;
    }

    .share_bar .reddit {
        background-position: 84% 64%;
    }

    .share_bar .email {
        background-position: 100.8% 64%;
    }

    .share_bar .cmt_countbox {
        background: url(http://m.ndtv.com/static/images/sprite-social.png?ver=2) 66.9% 64%/826% 457% no-repeat rgba(0,0,0,0);
        border-left: 1px solid #ccc;
        color: #999;
        display: block;
        float: right;
        font-size: 12px;
        height: 33px;
        padding: 11px 0 0;
        text-align: center;
        width: 33px;
    }

.new_nextarrow .arrow, .new_prevarrow .arrow {
    float: left;
}

.new_nextarrow, .new_prevarrow {
    background-color: #fff;
    box-shadow: 2px 2px 4px 0 #ccc;
    padding: 15px 5px 10px;
    bottom: 2%;
    z-index: 2147483647;
    position: fixed;
}

.new_nextarrow {
    border: 1px solid #f2f2f2;
    border-radius: 5px 0 0 5px;
    right: 0;
}

    .new_nextarrow a {
        color: #666;
        font-size: 14px;
        line-height: 20px;
    }

.new_prevarrow {
    border: 1px solid #f2f2f2;
    border-radius: 0 5px 5px 0;
    left: 0;
}

#logo, .ddToggle, .nav-toggle {
    border-right: none;
}

.new_prevarrow a {
    color: #666;
    font-size: 14px;
    line-height: 20px;
}

.go-top {
    position: fixed;
    bottom: 2em;
    right: 1em;
    width: 40px;
    height: 40px;
    background: url(https://drop.ndtv.com/homepage/khabar2015/images/scrollup.png) no-repeat !important;
    padding: 16px;
    display: none;
    z-index: 99999;
    text-indent: -999px;
    background-size: 100% !important;
}

.navbar {
    height: 40px;
    margin-bottom: 5px;
    background: #f4f4f4;
    border-bottom: 1px solid #e5e5e5;
    box-shadow: 0 1px 3px #e5e5e5;
}

.nav-toggle > a {
    padding: 0;
    text-align: center;
    background-color: #ed2023 !important;
}

#logo {
    width: 83px;
    padding: 4px 0 0 15px;
}

.ddToggle {
    font-size: 14px;
}

    .ddToggle > a {
        padding: 0 0 0 4px;
        border-left: 1px solid #e4e4e4;
        color: #4a4a4a;
    }

.search-icon {
    border-left: none;
    width: 35px !important;
}

    .search-icon > a {
        padding: 0 5px !important;
        border-left: 1px solid #e4e4e4;
    }

.listing .lCount {
    color: #fff !important;
    font-size: 14px !important;
    padding-left: 0 !important;
}

.thumblisting .listing li:last-child {
    padding-bottom: 0 !important;
}

.listing .lContent a {
    color: #464646;
    font-size: 16px;
    line-height: 23px;
    position: relative;
}

.listing .cimage .vsmallIcon {
    background-position: 56.2% 0 !important;
}

.sdropdown .btn {
    background-color: #ed2023;
}

.swiper-container-horizontal > .swiper-pagination {
    bottom: 5px !important;
}

.swiper-wrapper {
    margin: 10px 0;
}

.swiper-slide {
    background: #f6f6f6 !important;
    margin-bottom: 0 !important;
}

    .swiper-slide .lContent {
        color: #333;
        font-size: 18px;
        line-height: 24px;
        position: relative;
        padding: 10px 15px 15px;
        text-align: left;
    }

    .swiper-slide .title {
        background: rgba(0,0,0,.8);
        color: #fff;
        display: inline;
        font-size: 14px;
        padding: 3px 10px;
        position: absolute;
        right: 0;
        text-align: center;
        top: -30px;
        white-space: nowrap;
        width: auto !important;
    }

.cminus, .cplush {
    background-size: 400px auto !important;
    height: 19px;
    width: 19px;
    margin: 3px 15px 0 0;
    vertical-align: middle;
}

.cminus {
    background-position: 71.6% 0 !important;
}

.cplush {
    background-position: 65.3% 0 !important;
}

.sprite_khabar {
    background: url(https://drop.ndtv.com/homepage/khabar2015/images/sprite_khabar_notification2.png) no-repeat rgba(0,0,0,0);
    display: block;
}

i.sprite {
    display: block;
}

#logo i {
    background-position: 13.3% 0;
    height: 24px;
    width: 58px;
    background-size: 400px auto;
}

.nav-toggle > a .sprite_khabar {
    transition: transform .4s ease 0s;
    height: 40px;
    width: 40px;
    background-position: 0 0;
    background-size: 400px auto;
}

.ddToggle > a .caret, .search-icon i {
    background-size: 400px auto;
    width: 18px;
}

.ddToggle > a .caret {
    background-position: 27% 0;
    height: 6px;
    margin: 0 0 1px;
}

.search-icon i {
    background-position: 32.239% 0;
    height: 18px;
}

.breadcrumb, .byline {
    font-size: 14px;
}

#sb-site {
    margin: 0;
    padding: 0 0 15px !important;
}

#header_ad_c {
    color: #aeaeae;
    font-size: 9px;
    font-weight: 700;
    margin-bottom: 5px !important;
}

.hSection {
    font-size: 18px !important;
    font-weight: 400;
    line-height: 21px !important;
    margin: 0 -15px !important;
    padding: 2px 0 3px !important;
    background: #4a4a4a;
}

    .hSection .heading {
        font-weight: 400;
        padding: 0 15px !important;
    }

.listing > li {
    padding: 10px 0;
    border-color: #e5e5e5;
}

.glisting .slidelist, .listing > li {
    font-size: 17px;
    line-height: 24px;
    min-height: inherit !important;
    position: relative;
}

    .listing > li a {
        text-decoration: none;
        color: #464646;
        font-size: 17px;
    }

.storyContent ul.listing > li .cimage a {
    display: block !important;
    min-height: 70px !important;
}

.lContent {
    padding-left: 110px;
}

.latest-story .cimage {
    position: absolute;
    top: 10px;
    left: 0;
    margin-right: 15px;
    width: 95px;
}

    .latest-story .cimage img, .latest-story .glisting .cimage img {
        margin-left: 0;
        width: 95px !important;
    }

.badi-khabar .hSection {
    background-color: #db1813 !important;
}

.badi-khabar .more a {
    color: #db1813 !important;
}

.badi-khabar .more .sprite_khabar {
    background-position: 0 10.8% !important;
}

.blogs .hSection {
    background-color: #ff401b !important;
}

.blogs .more a {
    color: #ff401b !important;
}

.blogs .more .sprite_khabar {
    background-position: 5.5% 10.8% !important;
}

.sports .hSection {
    background-color: -moz-ButtonDefault;
}

.sports .more a {
    color: -moz-ButtonDefault;
}

.sports .more .sprite_khabar {
    background-position: 55.5% 10.8% !important;
}

.filmy .hSection {
    background-color: #4a0094 !important;
}

.filmy .more a {
    color: #4a0094 !important;
}

.filmy .more .sprite_khabar {
    background-position: 16.5% 10.8% !important;
}

.zara-hatke .hSection {
    background-color: -moz-ButtonDefault;
}

.zara-hatke .more a {
    color: -moz-ButtonDefault;
}

.zara-hatke .more .sprite_khabar {
    background-position: 55.5% 10.8% !important;
}

.cricket .hSection {
    background-color: #009e20 !important;
}

.research-choices .hSection {
    background-color: #FF0 !important;
}

.lifestyle-new .hSection, .lifestyle-new choices .hSection {
    background-color: pink !important;
}

.jokes .hSection {
    background-color: #43C6DB !important;
}

.cricket .more a {
    color: #009e20 !important;
}

.cricket .more .sprite_khabar {
    background-position: 11.1% 10.8% !important;
}

.tech .hSection {
    background-color: #00a9e9 !important;
}

.tech .more a {
    color: #00a9e9 !important;
}

.tech .more .sprite_khabar {
    background-position: 44.3% 10.8% !important;
}

.india .hSection {
    background-color: #3d1c7e !important;
}

.india .more a {
    color: #3d1c7e !important;
}

.india .more .sprite_khabar {
    background-position: 33.3% 10.8% !important;
}

.world .hSection {
    background-color: #a00e01 !important;
}

.world .more a {
    color: #a00e01 !important;
}

.world .more .sprite_khabar {
    background-position: 22.2% 10.8% !important;
}

.vSlider .hSection {
    background-color: #0387ab !important;
}

.vSlider .more a {
    color: #0387ab !important;
}

.vSlider .more .sprite_khabar {
    background-position: 50.2% 10.8% !important;
}

.cSection .more {
    min-height: 30px !important;
    padding-bottom: 5px;
    padding-top: 3px;
}

.cFluid > .breadcrumb {
    margin: 0 15px;
}

.cStory h1 {
    font-size: 20px;
    font-weight: 400;
    line-height: 27px;
}

.storyPage.cSection {
    margin: 10px 15px;
}

.byline {
    color: #858585;
    font-family: arial;
    font-size: 12px;
    line-height: 18px;
}

.storyContent li img {
    float: left !important;
    margin-right: 0 !important;
    margin-top: 25px !important;
    padding: 0 !important;
}

.listing .related {
    border-bottom: 1px solid #d1d1d1;
    color: #000;
    font-size: 18px !important;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 6px;
    padding-bottom: 3px;
    position: relative;
    text-align: left;
}

.cSection, .cSection.slider_nomargin {
    margin: 7px 15px !important;
}

.listing, .storyContent ul.listing > li .more_story li {
    margin: 0 !important;
}

.storyContent ul.listing > li .more_story {
    color: #db1813 !important;
    font-size: 14px !important;
    line-height: 23px;
    padding: 0 0 0 1em !important;
}

.storyContent ul li:first-child {
    padding-top: 5px !important;
}

.swiper-pagination-bullet {
    background: #fff !important;
    border-radius: 100%;
    display: inline-block;
    height: 9px !important;
    opacity: 1 !important;
    width: 9px !important;
    border: 1px solid #cecece;
}

.swiper-pagination-bullet-active {
    background: #4a4a4a !important;
    opacity: 1;
    border: none;
}

.swiper-pagination-bullet:hover {
    background: #cecece !important;
}

.social_connect {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: 7px 0 !important;
    margin-top: 25px !important;
    margin-bottom: 15px;
    font-size: 12px;
    line-height: 18px;
    color: #858585;
}

.related_container {
    clear: both;
    margin-bottom: 30px;
    min-height: 90px;
}

    .related_container .cimage {
        position: absolute;
        top: 35px !important;
    }

        .related_container .cimage .imgLeft {
            width: 95px !important;
            margin: 0 !important;
        }

.cSection .more a {
    color: #464646;
    font-size: 15px;
    line-height: 23px;
}

.cSection .more .sprite_khabar {
    height: 10px;
    width: 7px;
    margin-left: 3px;
    background-position: 55.5% 10.8%;
    display: inline-block;
    background-size: 400px auto;
}

.nextbtn, .privbtn {
    background: 0 0 !important;
    border: 0 !important;
    border-radius: 0 !important;
    color: #464646 !important;
    font-size: 14px !important;
    font-weight: 400;
    padding: 0 !important;
    width: auto !important;
    line-height: 23px !important;
    margin-right: 5px !important;
    margin-left: 5px !important;
}

.btn {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -moz-user-select: none;
    border: 0;
    border-radius: 0;
    display: inline-block;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 0;
    text-align: inherit;
    vertical-align: middle;
    white-space: nowrap;
    text-decoration: none;
}

.vSlider .swiper-pagination-bullet-active {
    background: #0387ab !important;
}

.swiper-container {
    margin-bottom: 15px;
    border: 1px solid #bfbfbf;
}

.pSlider .swiper-pagination-bullet-active {
    background: #ff2865 !important;
}

.device {
    display: none;
    height: auto;
    margin: 15px auto 0;
    padding: 0 6px;
    position: relative;
    width: auto !important;
}

.foot_nav {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 15px;
    background: #f5f5f5;
    overflow: hidden;
}

    .foot_nav ul {
        margin-right: -10%;
        padding: 5px 0;
    }

        .foot_nav ul li {
            display: inline-block;
            width: 23.2%;
            margin: 10px 10% 0 0;
            padding-bottom: 7px;
            border-bottom: 1px solid #d1d1d1;
            color: #666;
            font-size: 13px;
            font-weight: 700;
            text-align: left;
            line-height: 18px;
        }

.container, .main_img_bkh img {
    width: 100%;
}

.foot_nav ul li a {
    color: #666;
    text-decoration: none;
}

.foot_nav ul li:nth-last-child(-n+3) {
    border: 0;
}

.cimage img, .himage img, .list_kh ul li img {
    border: 1px solid #e5e5e5;
}

.story-pic p.caption {
    text-align: center !important;
}

.story-pic {
    margin: 0 -15px !important;
}

body, html {
    color: #333;
    font: 14px/18px Arial,sans-serif !important;
}

.container {
    font: font: 14px/18px Arial,sans-serif;
}

.main_news_bkh {
    background: #fafafa;
    overflow: hidden;
    padding: 5px 0 0;
}

    .main_news_bkh span {
        color: #db1813;
        /*display: inline-block;*/
        line-height: 31px;
        padding: 5px 0;
    }

    .main_news_bkh h1 {
        color: #333 !important;
        font-size: 24px;
        font-weight: 400;
        line-height: 31px;
    }

    .main_news_bkh h1 a{display: inline; vertical-align: top; }

.container a {
    text-decoration: none;
}

.main_img_bkh {
    margin: 10px -15px;
}

.photo, .video {
    width: 23px;
    margin-left: 8px;
    display: inline-block;
}

.main_news_bkh span.caption {
    color: #858585;
    font-size: 15px;
    line-height: 20px;
    padding: 0;
}

.video {
    height: 15px;
    background-position: -145px 0;
}

.photo {
    height: 20px;
    background-position: -173px 0;
}

.more {
    width: 7px;
    height: 10px;
    background-position: 0 -50px;
    display: inline-block;
    margin-left: 3px;
}

.ddListing .more {
    display: block;
    padding: 10px 0 20px;
    width: 100%;
}

.ddlist .newsbeep {
    background-position: 99% 68.6%;
}

.ddlist ul li a:hover > .newsbeep {
    background-position: 99% 73.6%;
}

.ddlist .olympic {
    background-position: 84.9% 68.6%;
}

.ddlist ul li a:hover > .olympic {
    background-position: 84.9% 73.6%;
}

.content_kh {
    padding: 10px 15px 0;
}

.list_content {
    padding: 0;
}

.list_head_kh {
    background: #db1813;
    font-size: 16px;
    line-height: 25px;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 1px;
    color: #fff;
}

.list_kh {
    color: #db1813;
}

    .list_kh ul {
        margin: 0 0 5px;
        display: block;
    }

        .list_kh ul li {
            margin: 0 0 5px;
            text-align: left;
            border-bottom: 1px solid #e5e5e5;
            font-size: 17px;
            line-height: 24px;
            padding: 5px 0;
            min-height: auto;
            display: table;
        }

            .himage, .list_kh ul li img {
                margin-right: 15px;
                float: left;
                width: 95px;
            }

            .list_kh ul li a {
                display: table-cell;
                vertical-align: top;
            }

            .list_kh ul li img {
                margin-bottom: 5px;
            }

.himage img {
    width: 100%;
}

.list_kh ul li.more {
    border-bottom: none !important;
    min-height: 30px !important;
    padding-top: 0 !important;
    text-align: right !important;
    display: block !important;
}

    .list_kh ul li.more a {
        color: #db1813;
        font-size: 15px;
        line-height: 23px;
        float: right;
    }

.listing > li h3 span {
    display: inline-block !important;
}

.list_kh ul li a + a {
    display: inline;
}

.st_videoicon {
    width: 23px;
    height: 15px;
    background-position: -145px 0;
    margin-top: 5px;
}

.st_photoicon {
    width: 23px;
    height: 20px;
    background-position: -173px 0;
    margin-top: 3px;
}

.listing .st_photoicon, .listing .st_videoicon {
    margin-top: 0 !important;
}

.ddlist .jobs03 {
    background-position: 69% 68%;
}

.ddlist ul li a:hover > .jobs03 {
    background-position: 69% 74%;
}

.ddlist .jobs04 {
    background-position: 77% 68%;
}

.ddlist ul li a:hover > .jobs04 {
    background-position: 77% 74%;
}

.ddlist .social {
    background-position: 61.8% 68%;
}

.ddlist ul li a:hover > .social {
    background-position: 61.8% 74.1%;
}
